Browse code

we support python 3.9 and don't pretend to support obsolete versions

Hanno Böck authored on20/06/2020 09:37:09
Showing1 changed files
... ...
@@ -27,9 +27,8 @@ setuptools.setup(
27 27
         'Natural Language :: English',
28 28
         'Programming Language :: Python :: 3',
29 29
         'Programming Language :: Python :: 3 :: Only',
30
-        'Programming Language :: Python :: 3.5',
31
-        'Programming Language :: Python :: 3.6',
32 30
         'Programming Language :: Python :: 3.7',
33 31
         'Programming Language :: Python :: 3.8',
32
+        'Programming Language :: Python :: 3.9',
34 33
     ]
35 34
 )